format = 2
pkgname = glibmm-docs
pkgbase = glibmm
pkgver = 2.66.6-1
pkgarch = aarch64
pkgbuild_sha256sum = b7170e37f371f4f4adf022023e33b1caf68fd4ed2464444c4261a9d064b92e54
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1678668925
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-3-aarch64
installed = aom-3.6.0-1-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.1-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-aarch64
installed = bash-5.1.016-3-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-10-aarch64
installed = bzip2-1.0.8-5-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.89-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = cairo-1.17.8-2-aarch64
installed = clang-15.0.7-1-aarch64
installed = compiler-rt-15.0.7-1-aarch64
installed = coreutils-9.1-3-aarch64
installed = curl-7.88.1-3-aarch64
installed = dav1d-1.1.0-1-aarch64
installed = db-6.2.32-1-aarch64
installed = db5.3-5.3.28-2-aarch64
installed = dbus-1.14.6-2-aarch64
installed = diffutils-3.9-1-aarch64
installed = distcc-3.4-5-aarch64
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = doxygen-1.9.6-1-aarch64
installed = e2fsprogs-1.47.0-1-aarch64
installed = elfutils-0.188-3.1-aarch64
installed = expat-2.5.0-1-aarch64
installed = fakeroot-1.31-2-aarch64
installed = file-5.44-3-aarch64
installed = filesystem-2023.01.31-1-aarch64
installed = findutils-4.9.0-2-aarch64
installed = flex-2.6.4-4-aarch64
installed = fontconfig-2:2.14.2-1-aarch64
installed = freetype2-2.13.0-1-aarch64
installed = fribidi-1.0.12-1-aarch64
installed = gawk-5.2.1-1-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gd-2.3.3-6-aarch64
installed = gdbm-1.23-1-aarch64
installed = gdk-pixbuf2-2.42.10-2-aarch64
installed = gettext-0.21.1-2-aarch64
installed = ghostscript-10.0.0-6-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.39.2-1-aarch64
installed = glib2-2.76.0-1-aarch64
installed = glib2-docs-2.76.0-1-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.41-1-aarch64
installed = gnutls-3.8.0-1.1-aarch64
installed = gpgme-1.18.0-2-aarch64
installed = graphite-1:1.3.14-3-aarch64
installed = graphviz-7.1.0-1-aarch64
installed = grep-3.9-1-aarch64
installed = groff-1.22.4-7-aarch64
installed = gsfonts-20200910-2-any
installed = gtk-doc-1.33.2-1-any
installed = gts-0.7.6.121130-2-aarch64
installed = guile-3.0.9-1-aarch64
installed = gzip-1.12-2-aarch64
installed = harfbuzz-7.1.0-1-aarch64
installed = http-parser-2.9.4-1-aarch64
installed = iana-etc-20230306-1-any
installed = icu-72.1-2-aarch64
installed = ijs-0.35-5-aarch64
installed = jbig2dec-0.19-1-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.20.1-1-aarch64
installed = lcms2-2.15-1-aarch64
installed = less-1:608-2-aarch64
installed = libarchive-3.6.2-2-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libavif-0.11.1-1-aarch64
installed = libcap-2.67-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-1:2.4.2-6-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.13-2-aarch64
installed = libde265-1.0.11-2-aarch64
installed = libedit-20221030_3.1-1-aarch64
installed = libelf-0.188-3.1-aarch64
installed = libevent-2.1.12-4-aarch64
installed = libffi-3.4.4-1-aarch64
installed = libgcrypt-1.10.1-2-aarch64
installed = libgit2-1:1.5.1-2-aarch64
installed = libgpg-error-1.46-2-aarch64
installed = libheif-1.15.1-1-aarch64
installed = libice-1.1.1-2-aarch64
installed = libidn-1.41-1-aarch64
installed = libidn2-2.3.4-3.1-aarch64
installed = libisl-0.25-1-aarch64
installed = libjpeg-turbo-2.1.5.1-1-aarch64
installed = libksba-1.6.3-1-aarch64
installed = libldap-2.6.4-1-aarch64
installed = libmicrohttpd-0.9.76-1-aarch64
installed = libmpc-1.3.1-1-aarch64
installed = libnghttp2-1.52.0-1-aarch64
installed = libnsl-2.0.0-2-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpaper-2.0.10-1-aarch64
installed = libpng-1.6.39-1-aarch64
installed = libpsl-0.21.2-1-aarch64
installed = librsvg-2:2.55.1-1-aarch64
installed = libsasl-2.1.28-4-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libsigc++-2.12.0-1-aarch64
installed = libsigc++-docs-2.12.0-1-aarch64
installed = libsm-1.2.4-1-aarch64
installed = libssh2-1.10.0-3-aarch64
installed = libsysprof-capture-3.46.0-4-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libthai-0.1.29-2-aarch64
installed = libtiff-4.5.0-2-aarch64
installed = libtirpc-1.3.3-2-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.1-2-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libwebp-1.3.0-2-aarch64
installed = libx11-1.8.4-1-aarch64
installed = libxau-1.0.11-2-aarch64
installed = libxaw-1.0.14-1-aarch64
installed = libxcb-1.15-2-aarch64
installed = libxcrypt-4.4.33-1-aarch64
installed = libxdmcp-1.1.4-2-aarch64
installed = libxext-1.3.5-1-aarch64
installed = libxft-2.3.7-1-aarch64
installed = libxml2-2.10.3-2-aarch64
installed = libxmu-1.1.4-1-aarch64
installed = libxpm-3.5.15-1-aarch64
installed = libxrender-0.9.11-1-aarch64
installed = libxslt-1.1.37-2-aarch64
installed = libxt-1.2.1-1-aarch64
installed = libyuv-r2322+3aebf69d-1.1-aarch64
installed = linux-api-headers-6.1.9-1-any
installed = llvm-libs-15.0.7-2-aarch64
installed = lz4-1:1.9.4-1-aarch64
installed = lzo-2.10-5-aarch64
installed = m4-1.4.19-2-aarch64
installed = make-4.4.1-1-aarch64
installed = meson-1.0.1-1-any
installed = mm-common-1.0.5-1-any
installed = mpfr-4.2.0-3-aarch64
installed = ncurses-6.4-1-aarch64
installed = netpbm-10.73.42-2-aarch64
installed = nettle-3.8.1-1-aarch64
installed = ninja-1.11.1-2-aarch64
installed = npth-1.6-3-aarch64
installed = openjpeg2-2.5.0-2-aarch64
installed = openssl-3.0.8-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.2-5-aarch64
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20221020-1-any
installed = pango-1:1.50.14-1-aarch64
installed = patch-2.7.6-9-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.42-2-aarch64
installed = perl-5.36.0-3-aarch64
installed = perl-clone-0.46-1-aarch64
installed = perl-encode-locale-1.05-10-any
installed = perl-error-0.17029-4-any
installed = perl-file-listing-6.15-2-any
installed = perl-html-parser-3.81-1-aarch64
installed = perl-html-tagset-3.20-13-any
installed = perl-http-cookies-6.10-3-any
installed = perl-http-daemon-6.16-1-any
installed = perl-http-date-6.05-6-any
installed = perl-http-message-6.44-1-any
installed = perl-http-negotiate-6.01-11-any
installed = perl-io-html-1.004-3-any
installed = perl-libwww-6.67-1-any
installed = perl-lwp-mediatypes-6.04-3-any
installed = perl-mailtools-2.21-6-any
installed = perl-net-http-6.22-2-any
installed = perl-timedate-2.33-4-any
installed = perl-try-tiny-0.31-2-any
installed = perl-uri-5.17-1-any
installed = perl-www-robotrules-6.02-11-any
installed = perl-xml-parser-2.46-4-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pixman-0.42.2-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = poppler-data-0.4.12-1-any
installed = popt-1.19-1-aarch64
installed = python-3.10.9-1-aarch64
installed = python-anytree-2.8.0-5-any
installed = python-lxml-4.9.2-1-aarch64
installed = python-pygments-2.14.0-2-any
installed = python-six-1.16.0-6-any
installed = rav1e-0.6.3-1-aarch64
installed = readline-8.2.001-2-aarch64
installed = sed-4.9-3-aarch64
installed = shadow-4.13-2-aarch64
installed = shared-mime-info-2.2+13+ga2ffb28-1-aarch64
installed = sqlite-3.41.1-1-aarch64
installed = sudo-1.9.13.p3-1-aarch64
installed = systemd-libs-253.1-3-aarch64
installed = tar-1.34-2-aarch64
installed = texinfo-7.0.2-2.1-aarch64
installed = tpm2-tss-3.2.0-3-aarch64
installed = tzdata-2022g-2-aarch64
installed = util-linux-2.38.1-3-aarch64
installed = util-linux-libs-2.38.1-3-aarch64
installed = which-2.21-6-aarch64
installed = x265-3.5-3-aarch64
installed = xcb-proto-1.15.2-2-any
installed = xorgproto-2022.2-1-any
installed = xz-5.4.1-1-aarch64
installed = zlib-1:1.2.13-2-aarch64
installed = zstd-1.5.4-1-aarch64
